{
  "navigationBarTitleText": "搜索",
  "usingComponents": {
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u--image": "/node-modules/uview-ui/components/u--image/u--image"
  }
}